<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="lgtnfght">
        <counters>
            <coins index="0" number="28" />
        </counters>
        <input>
            <port type="P1_BUTTON1" mask="16" index="14" defvalue="16" autofire="on" />
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="256" mixer="318" mixer_max="318" />
        </mixer>
    </system>
</mameconfig>
